### Function

# GioUnix MountPoint copy

since: 2.54

#### Declaration

    GUnixMountPoint*
    g_unix_mount_point_copy (
      GUnixMountPoint* mount_point
    )

#### Description

Makes a copy of `mount_point`.

Available since: 2.54

#### Parameters

`mount_point`

  Type: `GUnixMountPoint`

  A `GUnixMountPoint`.

  The data is owned by the caller of the function.

#### Return value

Type: `GUnixMountPoint`

A new `GUnixMountPoint`.

The caller of the function takes ownership of the data, and is responsible for freeing it.